

/* ---------- BLOG ---------- */

.blog-small .thumbnail  {width:82px;}

.blog-small h1, .blog-small h2 {margin-left:100px;}

.blog-small .meta {margin-left:0px;}

.blog-small .thumbnail .date {bottom:auto;left:auto;right:0;top:0;}

.blog-small .thumbnail img {display:none;}

.blog-big.post .without.thumbnail .date {bottom:0px;}

.blog-big .thumbnail h1, .blog-big .thumbnail h2 {position:static;padding-left:0;}

.blog-minimal .meta {position:static;margin-bottom:10px;}

.blog-minimal .the-content {margin-left:0;}

.blog-minimal .meta p.list-tags {display:none;}

.blog-minimal .meta p {text-align:left;}

.blog-minimal .meta p.date {float:left;}



.alignleft, img.alignleft, .alignright, img.alignright{float:none;}

.alignright, img.alignright {margin-left:0;}

#site-description p {
    line-height: 28px;
    text-align: center;
}

#site-description {
width: 100%;   
margin-top: 0;
}

#logo {
    height: 60px;
}

.inner {
	width: 100%;
}

.inner.group {
	width: 300px !important;
}

#content h2 {
	text-align: center;
}

.mobilehome {
	display: block;
}

#call-to-action {
    height: 900px;
    margin-top: 20px;
}

.home div.srp-widget-container h3.widget-title {
    text-align: center;
}


/* ---------- TESTIMONIALS ---------- */



.testimonials-list .thumb-testimonial {float:none;margin:0 auto;}

.testimonials-list .the-post {margin:0;}

.testimonials-list .thumb-testimonial p {text-align:center;}



#primary .testimonials-slider ul li blockquote p{font-size:15px;line-height:15px;}



.portfolio-post p {margin-left:0;clear:left;}

table td, table th {padding:2px 4px;}



/* ---------- HEADER ---------- */

#top p{ display: none; }



/* -- Logo */

#logo{ text-align: center; margin-top: 10px; }

#logo a img{ width: 75%; }

#logo .logo-description{ font-size: 15px; line-height: 18px; margin-top:0px !important; }



/* searchform */

#searchform { display:none; }





/* -- Navigation */

#nav{ border-bottom: 0px;margin-top:10px;}

.select-menu { width: 300px; margin: 0 auto 0 auto;}



/* ---------- SLIDER ---------- */

#content .accordion-slider {display:none !important;}





/* -----------  CONTENT ---------- */

/* sidebar */

#sidebar{margin-top:25px;}



/* shop */

.products.ribbon li{ width: 145px !important; margin: 0px !important; height: 200px; }

.products li a img{ width: 60% !important; }



/* faq */

.toggle p.tab-index a{font-size:15px;}



/* portfolio */

#portfolio-bigimage .work-thumbnail{width:100%;}

#portfolio-bigimage .work-description{width:100%;float:none;clear:both;padding-top:20px;}



/* images */

.alignleft, img.alignleft, .alignright, img.alignright {display: block; }

.image-styled{margin-bottom:20px;}



/* blog */

.reply, a.comment-reply-link {margin-top:5px; font-size: 12px !important}

.comment-author { border-top: 0px !important; }

.bypostauthor .comment-container .comment-meta, .bypostauthor .comment-container .children .comment-meta, .bypostauthor .children .bypostauthor .comment-container .comment-meta, .bypostauthor .children .bypostauthor .children .comment-container .comment-meta, .bypostauthor .children .bypostauthor .children .bypostauthor .comment-container .comment-meta, .bypostauthor .children .bypostauthor .children .bypostauthor .children .bypostauthor .comment-container .comment-meta, .bypostauthor .children .bypostauthor .children .bypostauthor .children .bypostauthor .children .bypostauthor .comment-container .comment-meta {

    border-top: 0px;

}



.comment-container .comment-meta, .comment-container .children .comment-meta, .bypostauthor .children .comment-container .comment-meta, .bypostauthor .children .bypostauthor .children .comment-container .comment-meta, .bypostauthor .children .bypostauthor .children .bypostauthor .children .comment-container .comment-meta, .bypostauthor .children .bypostauthor .children .bypostauthor .children .bypostauthor .children .comment-container .comment-meta {

    border-top: 0px;

}



#comments img.avatar{margin-left: 0px !important;}



/* portfolio */

.portfolio-slider .jcarousel-clip{width:223px;}



/* ---------- SHOP CONTENT ---------- */

.single-product .product{}

.single-product div.product div.images{ float: none; width: 92%; }

.single-product div.product div.images a{ position: relative; width: 100%; height: auto; text-align: center;}

.single-product div.product .product_title{ float: none !important; }

.single-product form.cart{ clear: none !important; float: right !important; width: 160px !important;}

.single-product .layout-sidebar-no div.product div.summary{ width: 92% !important; }

.single-product div.product div.summary p.price{ float: left; }

table.shop_table th, table.shop_table td{ padding: 9px 0px !important; }

.product-thumbnail, .product-price{ display: none; }

.products li.first {clear:none;}

.products.ribbon li:nth-child(2n+1) {clear:left;}



span.onsale{right:-30px;}


#tab_slide {
    display: none;
    position: fixed;
}



/* ---------- FOOTER ---------- */

#copyright .left{ width: 90%; }

#copyright .right{ width: 100%; margin-top: 20px; text-align: left !important; float: none;}

#copyright .newsletter-section .submit-field{ right: -15px;top:12px; }

#copyright .newsletter-section form input[type="text"]{ width: 97%; }

#copyright .newsletter-section{ float: none; width: 100%; margin-bottom: 10px; }

#copyright .newsletter-section input{ width: 100%; }





